/*
Theme Name: confidence Child
Description: Child theme for the confidence theme 
Author: Kerry Paulin
Template: confidence
*/

@import url("../confidence/style.css");

#site-title {
    color: #ff0000;
}
h1#site-title a{
	color:#ff0000;
}
h3{color:#00607C;}
h4{
	font-size:14px;
	line-height:18px
	background:#e5e5e5;
	border-left:1px solid #00607C;
	margin:0 10px 10px; 
	padding:10px 10px 10px 10px;
	color:#00607C;
	display:block; 
}
#primary-nav select {
	background-color:#00607C;
	border-color:#ccc;
	box-shadow:0px 0px 1px rgba(0,0,0,0.1);
	color:#ff0000;
	display:none;
	margin:10px;
}
#primary-nav > ul > li {
	border-left:1px solid #00607c;
	border-right:1px solid #00607c;
	float:left;
	margin:0;
	padding:0;
}
#primary-nav > ul > li:first-child {
	border-left:none;
}
#primary-nav > ul > li:last-child {
	border-right:none;
}
#primary-nav > ul > li > a {
	background-color:transparent;
	color:#ccc;
	display:block;
	font-size:12px;
	font-weight:700;
	padding:8px 20px;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.2);
	text-transform:uppercase;
}
#primary-nav > ul > li > a:hover, #primary-nav > ul > li.sfHover > a {
	color:#fff;
}
#primary-nav > ul > li.current > a, #primary-nav > ul > li.current-cat > a, #primary-nav > ul > li.current-menu-item  > a {
	color:#fff;
	font-weight:700;
}
#primary-nav > ul > li:hover > ul,#primary-nav > ul > li.sfHover > ul {
	background:transparent url('images/submenu-triangle.png') no-repeat 20px 10px;
	left:0;
	padding-top:16px;
	top:35px;
	width:160px;
}
#primary-nav > ul > li > ul li:hover ul,#primary-nav > ul > li > ul li.sfHover ul {
	background:transparent url('images/submenu-left-triangle.png') no-repeat 1px 15px;
	left:168px;
	padding-top:0;
	padding-left:7px;
	top:0;
	width:160px;
}
#primary-nav > ul > li > ul li a {
	color:#ccc;
	background:#00607c;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	display:block;
	font-weight:400;
	padding:10px 15px;
}
#primary-nav > ul > li > ul li:first-child > a{
	border-radius:2px 2px 0 0;
	border-top:none
}
#primary-nav > ul > li > ul li:last-child > a{
	border-bottom:none;
	border-radius:0 0 2px 2px;
}
#primary-nav > ul > li > ul li a:hover {
	color:#fff;
}
.moretag {float:right;}

.entry-meta{
	color:#015f7b;float:right; list-style-type:none; text-transform:none; margin-right:10px;
}
.entry-header, .entry-summary, .entry-footer{
	margin-bottom:10px;
	padding:0px 15px
}
.entry-title{
	font-size:14px;
	font-weight:700;
	line-height:16px;
	margin-bottom:0px
}
.entry-footer .entry-meta{
	margin-bottom:5px;
}

blockquote, blockquote p { 
	font-size:14px; 
	font-family:Georgia, Times, Serif;
	line-height:22px; 
	color:#00607C;
text-transform: none; 
	
}
blockquote { 
	background:#e5e5e5;
	border-left:3px solid #00607C;
	margin:0 10px 10px; 
	padding:10px 10px 10px 10px;
	clear: both;
	position: relative;
}
blockquote p {
	margin-bottom:0px;
	clear: both;

}
blockquote cite { 
	display:block; 
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:700;
	color:#777; 
}
blockquote cite:before { 
	content: "\2014 \0020"; 
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { 
	color: #777
}
#primary-nav-bar{
	background:#303030;
}
.entry-meta {
display:none !important;
}